Package Details: sqlite-jdbc 3.16.1-1

Git Clone URL: https://aur.archlinux.org/sqlite-jdbc.git (read-only)
Package Base: sqlite-jdbc
Description: JDBC driver for SQLite
Upstream URL: https://github.com/xerial/sqlite-jdbc
Keywords: database java jdbc sqlite
Licenses: Apache
Submitter: Syco
Maintainer: trengrj
Last Packager: trengrj
Votes: 21
Popularity: 0.123641
First Submitted: 2010-09-28 13:43
Last Updated: 2017-03-04 13:23

Latest Comments

JohnRobson commented on 2017-07-27 22:17

Please, could you check this error: https://pastebin.com/wARxcp7T

ur6lad commented on 2017-07-10 16:59

I think you could replace
depends=('java-environment')
with
depends=('java-runtime')
as jdk is not required for run/use.